<style type="text/css">

#wrapper{
padding:0;
margin: 0px auto 0px;
width:1050px;
}
/*
body{
margin:0 auto;
padding:0;
width:1913px;
height:1200px;
}

*/


body{
padding:0;
margin: 0px auto 0px;
background-repeat:no-repeat;
width:1050px;
background-color:#e1e2e8;

}

#main{
 margin:0 auto;
}

map area {
outline:none;
}




</style>